{
  "navigationBarTitleText": "我的预约",
  "usingComponents": {
    "t-tab-panel": "../../uni_modules/tdesign-uniapp/components/tab-panel/tab-panel",
    "t-tabs": "../../uni_modules/tdesign-uniapp/components/tabs/tabs",
    "t-loading": "../../uni_modules/tdesign-uniapp/components/loading/loading",
    "t-empty": "../../uni_modules/tdesign-uniapp/components/empty/empty",
    "t-tag": "../../uni_modules/tdesign-uniapp/components/tag/tag",
    "t-button": "../../uni_modules/tdesign-uniapp/components/button/button"
  }
}